<?xml version="1.0"?>
<!DOCTYPE faces-config PUBLIC "-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.1//EN"
                              "http://java.sun.com/dtd/web-facesconfig_1_1.dtd">
<faces-config>
 <managed-bean>
  <managed-bean-name>bean</managed-bean-name>
  <managed-bean-class>org.richfaces.sandbox.samples.Bean</managed-bean-class>
  <managed-bean-scope>application</managed-bean-scope>
  </managed-bean>
  <managed-bean>
  <managed-bean-name>columns</managed-bean-name>
  <managed-bean-class>org.richfaces.sandbox.samples.Columns</managed-bean-class>
  <managed-bean-scope>application</managed-bean-scope>
  </managed-bean>
  <navigation-rule>
  <display-name>xhtml</display-name>
  <navigation-case>
  <from-outcome>xhtml</from-outcome>
  <to-view-id>/faces/pages/index.xhtml</to-view-id>
  </navigation-case>
  <navigation-case>
  <from-outcome>jsp</from-outcome>
  <to-view-id>/faces/pages/index.jsp</to-view-id>
  </navigation-case>
  </navigation-rule>
</faces-config>
